/**
 * Buttons
 */
.button
{
	background: transparent;
	font-size: 13px;
	font-weight: 600;
	display: inline-block;
	padding: 10px 20px;
	margin-bottom: 1.5em;
	color: #333333!important;
	border: 2px solid #333333;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
	-webkit-transition: 250ms linear all; 
	-moz-transition: 250ms linear all; 
	transition: 250ms linear all; 
}

.small.button
{
	font-size: 14px;
}

.medium.button
{
	font-size: 18px;
	line-height: 1;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3);
}

.large.button
{
	font-size: 20px;
	padding: 20px 35px;
}

.rounded.button
{
	border-radius: 25px;
}

/**
 * Pink
 */
.pink.button
{
	border: 2px solid #fe57a1!important;
	color: #fe57a1!important;
}

/**
 * Green
 */
.green.button
{
	border: 2px solid #91bd09!important;
	color: #91bd09!important;
}

/**
 * Blue
 */
.blue.button
{
	border: 2px solid #2daebf!important;
	color: #2daebf!important;
}

/**
 * Red
 */
.red.button
{
	border: 2px solid #ff0000!important;
	color: #ff0000!important;
}

/**
 * Magenta
 */
.magenta.button
{
	border: 2px solid #a9014b!important;
	color: #a9014b!important;
}

/**
 * Orange
 */
.orange.button
{
	border: 2px solid #F16863!important;
	color: #F16863!important;
}

/**
 * Yellow
 */
.yellow.button
{
	border: 2px solid #ffb515!important;
	color: #ffb515!important;
}

/* states */
.button:active
{
	top: 1px;
}
/* @end Buttons */